import axios from "@/utils/request"


export function splitFifoPage(query) {
  return axios({
    url: "/udiwms/ioSplit/inv/filter",
    method: "get",
    params: query
  });
}


export function remindSet(query) {
  return axios({
    url: "/udiwms/ioSplit/inv/remindSet",
    method: "post",
    data: query
  });
}



